<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='css/styles.css') }}">
    <title>My Home Page</title>
</head>
<body>
    <header>
        <h1>Welcome to My Website</h1>
    </header>

    <nav class="navbar">
        <ul>
            <li><a href="/">Home</a></li>
            <li><a href="/recipes">Recipes</a></li>
            <li><a href="/shop">Shop</a></li>
            <li><a href="/customer_area">Customer Area</a></li>
        </ul>
    </nav>

    <div class="main-content">
        <h2>About Us</h2>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit.
            Nulla consequat quam sed turpis efficitur, vel aliquam est
            luctus. Quisque sed felis vel ex faucibus ultrices. blaaaaaaa
        </p>
    </div>
    {% block content %}{% endblock %}
    <footer>
        &copy; 2023 My Website
    </footer>
</body>
</html>
